/* Variables */
:root {
  --gris: #F1F0F0;
  --azul: #004AAD;
  --rojo: #FF020C;
  --blanco: #FFFFFF;
  --negro: #000000;
  --anton: 'Anton', sans-serif;
  --roboto: 'Roboto', sans-serif;
  --poppins: 'Poppins', sans-serif;
}

body {
  background-size: cover;
  background-image: url(../img/fondos/fondo1.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  background-color: #004AAD;
}

.color-menu {
  background-color: var(--blanco);
}

.color-texto-menu {
  color: var(--azul);
}

.color-rojo {
  color: var(--rojo);
}

.color-azul {
  color: var(--azul);
}

.color-negro {
  color: var(--negro);
}

.color-burger {
  background-color: var(--azul);
  color: var(--blanco);
}

.fuente-anton {
  font-family: var(--anton);
}

.fuente-poppins {
  font-family: var(--ubuntu);
}

.fuente-roboto {
  font-family: var(--roboto);
}

footer {
  background-color: #252525;
  margin-top: 1rem;
}

.row-footer {
  padding-top: 2rem;
}

.footer-link {
  color: #FFFFFF;
}

.btn-whats {
  display: scroll;
  position: fixed;
  bottom: 100px;
  right: 15px;
  z-index: 10000;;
}

.btn-messenger {
  display: scroll;
  position: fixed;
  bottom: 40px;
  right: 15px;
  z-index: 10000;;
}

.btn-telefono {
  display: scroll;
  position: fixed;
  bottom: 165px;
  right: 15px;
  z-index: 10000;;
}

.centrar {
  margin-left: auto;
  margin-right: auto;
}